<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de149aa368283f4d3d7fd91867cab18e">
  <dict>
    <!--2021-09-17 15:19:07.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-10-12 17:25:30.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2021-09-17 15:19:07.000-->
    <string key="hn_cust_long_vmNum">+525535396245</string>
    <!--2021-09-17 15:19:07.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:19:07.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+;256QAM:4G+</string>
    <!--2021-09-17 15:19:07.000-->
    <bool key="hn_support_long_vmNum">true</bool>
    <!--2021-09-17 15:19:07.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:19:07.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:19:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-11-23 16:54:27.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2021-09-17 15:19:07.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:19:07.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2021-09-17 15:19:07.000-->
    <string key="voicemail_carrier">IUSACELL</string>
    <!--2021-09-17 15:19:07.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:19:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
